@charset "UTF-8";
/* CSS Document */

.whole {
text-align: center;
position: absolute;
margin: auto;
top: 0;
right: 0;
bottom: 0;
left: 0;
width:100%;
height:100%;



} 

body{

		background-color:#000;
	}
	
	.left_half{
		float:left;
		padding-right:-20px;
		width:50%;
		background-color:#30F;
		height:100%;
		

		background-attachment: fixed;
	    background-clip: border-box;
	    background-color: #000;
	    background-image: url("../images/bg.jpg");
	    background-origin: padding-box;
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
		
	}
	.right_half{
		float:right;
		width:50%;
		height:100%;

		/*background-color:#630;*/
		height:100%;
		
		
	
	}

	.right-part{

		width:50%;
		height:100%;
		position: absolute;
		top: 0;
		right: 0;
		background-attachment: fixed;
	    background-clip: border-box;
	    background-color: #000;
	    background-image: url("../images/bg1.jpg");
	    background-origin: padding-box;
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	
	
	
	
	.bar{
		position: absolute;

		width:50px;
		background-color: #fff;
		height:100%;
		z-index:200;
		margin-left:-25px;
	}
	
	.logo_lxure{
		width:150px;
		height:150px;
		z-index: 200;
	    position: absolute;
		margin-left:-50px;
		bottom:100px;
		background-image: url("../images/logo_lxure150.png");
	
	}
	.partition .title{
		
		
		text-transform: uppercase;
		cursor: pointer;
		width: 100%;
		height: 100%;
		color: #fff;
	}
	.partition .title .text{
		padding-top: 45%;
	}
	.left_half .title .text{
		margin-right: 30px;

	}
	.right-part .title .text{
		margin-left: 30px;

	}
	
	
	.partition .title .text span{
font-family: 'Oswald', sans-serif;
font-weight:400;
letter-spacing:2px;
font-style:normal;
		font-size: 60pt;
		line-height:60px;

		
	}
	.partition .title p{
		font-family: 'Oswald', sans-serif;
font-weight:300;
font-style:normal;
letter-spacing:2px;
line-height:20px;

		font-size: 20pt;
	}

	.show{
		display: block;
	}
	.hide{
		display: none;

	}
	html {
    overflow-y: hidden;
}
	